Android Studio unable to find adb & can only use skd gphone x86 as AVD

I am unable to launch any AVD other than “sdk gphonex86 arm (mobile)” and when I hover over the AVD I would like to use, I get the following message:

Not applicable for the main.dart configuration

Flutter Doctor does not appear to note any relevant issues:

Doctor summary (to see all details, run flutter doctor -v):
[√] Flutter (Channel stable, v1.17.4, on Microsoft Windows [Version 10.0.19041.264], locale en-US)

[√] Android toolchain - develop for Android devices (Android SDK version 30.0.0)
[√] Android Studio (version 4.0)
[!] Connected device
! No devices available

! Doctor found issues in 1 category.

When I attempt to open the AVD I would like to use via the drop-down, I get this error in the Event Log:

Error Opening Emulator
emulator: ERROR: Running multiple emulators with the same AVD is an experimental feature…

When I create a new virtual device and then attempt to use it, I get this error:

Unable to locate adb.

However when I attempt open the AVD again, I get this error:

AVD_Test_Nexus is already running

Per other posts on this topic, I have not found that my antivirus software (only Windows Defender) has quarantined the file, and I have uninstalled and reinstalled the Android SDK Platform-Tools several times.

When I attempt to delete the AVD itself, I get an error stating:

An error occurred while deleting the AVD. See idea.log for details.

Any help would be very much appreciated.